
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/asset-mapper ###
/public/assets/
/assets/vendor/
###< symfony/asset-mapper ###

###> friendsofphp/php-cs-fixer ###
/.php-cs-fixer.php
/.php-cs-fixer.cache
###< friendsofphp/php-cs-fixer ###

doc/prez-omo/black.css
doc/prez-omo/markdown.js
doc/prez-omo/master.zip
doc/prez-omo/prez.zip
doc/prez-omo/reveal.css
doc/prez-omo/reveal.js
doc/tuto-pr-gard/illus-task-lifecycle.svg
doc/tuto-pr-gard/index.html
doc/tuto-pr-gard/task-lifecycle.dot
doc/tuto-projet/index.html
schema.sql
